@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Baumans&display=swap');
body{ margin: 0px; background-color: #ebe8de;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{ display:block;}
a {
	color:#0000ff; 
	text-decoration:underline;
}
a:hover {
	color: #e56038;
	text-decoration:none;
}
img {
	border:0px;
    max-width: 100%
}
.clr {
	clear:both;
}
.fLeft {
	float: left;
}
.fRight {
	float:right;
}
.imgResponsive{
	width: 100%;
}
.text-justi {
	text-align: justify !important;
}
.colorOrange {
	color: #e56038;
}
.margin-top30 {
	margin-top: 30px;
}
.margin-top0 {
	margin-top: 0px !important;
}
.founder-name {
	font-size:21px; 
	color:#e56038; 
	font-style:italic; 
	text-shadow:1px 1px 1px #000;
}
.box-shadow {
    box-shadow: 0 8px 6px -6px black;
    margin-bottom: 10px;
}
.container {max-width: 980px}
#main {
	width: 100%;
}
header {
	border-top: 5px solid #e56038;
	min-height: 70px;
}
header h1 {
    margin: 21px 0 0 0;
    font-size: 55px;
    color: #e56038;
    font-family: 'Baumans', cursive;
    text-shadow: 1px 1px 3px #fff,1px 1px 3px #fff;
    font-weight: bold;
}
header h2 {
    margin: 15px 0;
    font-size: 1.7em;
    color: #000099;
    font-weight: bold;
}
.navbar ul li a {
    text-align: center;
}
.tag-line {
	width: 100%;
	min-height: 50px;
	background-color: #e56038;
	margin: 5px 0 0 0;
	font-family: 'Arial', sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 30px;
}
.tag-line p {
    margin: 0;
}
.tag-line-inner {
	width: 100%;
	height: 10px;
	background-color: #e56038;
	margin: 5px 0 0 0;
}
.main-content{
	width: 100%;
	padding: 25px 0;
    min-height: 450px
}
.main-text{
	color: #000099;
	line-height: 20px;
}
.main-text {
    font-weight: 700;
    font-size: 14px;
}
.main-text a {
	color:#0000FF; 
	text-decoration:underline;
}
.main-content  h3 {
    font-family: 'Arial', sans-serif;
    font-size: 20px !important;
    font-weight: bold;
    margin-bottom: 10px;
}
.main-content  h4 {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 15px;
}
.main-content  h4 a{
	color:#0000FF; 
	text-decoration:underline;
}
.main-content  h4 a:hover {
	color: #e56038;
	text-decoration:none;
}
.main-content  h4 a:visited {
	color: purple; 
	text-decoration:underline;
}
.main-content h2 {
    font-size: 20px;
    border-bottom: 1px solid #D6D0C1;
    padding: 00px 0 15px 0;
    margin-bottom: 15px;
    font-weight: bold;
}
.box {
	border: 1px solid #ddd;
	padding: 0 15px;
}
.navbar-brand { 
  width: 120px;
  height: 50px;
}
.innerContentLi {
	padding:0; 
	color:#333; 
	margin:10px 0 0 0;
}
.innerContentLi ul {
	padding:0 0 0px 0; 
	margin:0 !important;
}
.innerContentLi li {
	color:#333; 
	text-decoration:none; 
	font-size:15px;  
	list-style:none;
	padding:0 0 8px 0px; 
	margin:0px 0px 8px 25px; 
	line-height:20px; 
	display:block; 
/*	border-bottom: 1px solid #ccc;*/
}
.innerContentLi li span {
	color: #e56038;
}
.innerContentLi li a {
	font-size:15px;
	color:#0000FF; 
	text-decoration:underline;
}
.innerContentLi li a:hover{
	color:#aa0000;
	text-decoration:none;
}
.innerContentLi li a:visited{
	font-size:15px;
	color:purple; 
	text-decoration:underline;
}
.mainmenu_area .navbar-default {
    margin: 0;
    padding: 0;
    background: transparent;
    border-radius: 0;
}
.mainmenu_area .navbar-default .navbar-collapse {
    padding: 0;
    border: none;
}
.mainmenu_area .navbar-default .navbar-nav a {
    color: #000;
    font-size: 16px;
    border-radius: 5px;
    padding: 7px 20px;
}
.mainmenu_area .navbar-default .navbar-nav a:hover {
    color: #E56038;
}
.mainmenu_area .navbar-default .navbar-nav li.active a {
    border: 1px solid #000099;
    color: #000099;
}

/* new css */
.li-content {padding:0;
	margin: 0px !important;
	font-size:15px; 
	color:#333;
}
.li-content ul {
	padding:0 0 0px 0; 
	margin:0px; 
}
.li-content li { 
	color:#333; 
	text-decoration:none; 
	font-size:15px; 
	list-style:none; 
	background:url(../gamingImages/arrowD.png) top left no-repeat; 
	padding:0px 0 0px 20px;
	margin:0px 10px 15px 0px; 
}
.li-content li span {
	color: #e56038;
}
.li-content li a {  
	font-size:15px; 
	color:#0000FF; 
	text-decoration:underline;
}
.li-content li a:hover { 
	color:#e56038; 
	text-decoration:none;
}
.li-content li a:visited {  
	font-size:15px; 
	color: purple; 
	text-decoration:underline;
}
.li-content1 {padding:0;
	margin: 0px !important;
	font-size:15px; 
	color:#333;
}
.li-content1 ul {
	padding:0 0 0px 0; 
	margin:0px; 
}
.li-content1 li { 
	color:#333; 
	text-decoration:none; 
	font-size:15px; 
	list-style:none; 
	background:url(../gamingImages/arrowD.png) top left no-repeat; 
	padding:0px 0 0px 20px;
	margin:0px 10px 3px 0px; 
}
.li-content1 li span {
	color: #e56038;
}
.li-content1 li a {  
	font-size:15px; 
	color:#0000FF; 
	text-decoration:underline;
}
.li-content1 li a:hover { 
	color:#cc0000; 
	text-decoration:none;
}
.li-content1 li a:visited {  
	font-size:15px; 
	color: purple; 
	text-decoration:underline;
}
/* end new css */
.read-more{
	font-size: 14px;
	color: #e56038;
	font-weight: bold;
}
.read-more a {
	font-size: 14px;
	color: #e56038;
	font-weight: bold;
}
.read-more a:hover {
	font-size: 14px;
	color: #000099;
	text-decoration: none;
	font-weight: bold;
}
.read-more a:visited {
	font-size: 14px;
	color: #e56038;
	font-weight: bold;
}
.btn.btn-warning.btn-block {
    background-color: #e56038;
    text-align: left;
}
.btn.btn-primary.btn-block {
    background-color: #000099;
    text-align: left;
}
.single_topics {
    margin: 0 0 30px;
}
.single_topics h3 {
    color: #266d00;
    font-size: 15px !important;
    margin: 10px 0;
}

/* Footer CSS */
footer {
	background-color: #333333;
	min-height: 50px;
	padding: 0 0 20px 0;
	border-top: 3px solid #1d1d1d;
}
footer h3 {
	color: #fff;
	font-size: 20px;
	margin: 25px 0 20px 0;
}
footer p {
	color: #999;
}
footer p a {
	color: #999;
}
footer p a:hover {
	color: #fff;
}
footer p a:visited {
	color: #999;
}
.footerLi {padding:0;
	margin: 0px !important;
	font-size:15px; 
	color:#999;
}
.footerLi ul {
	padding:0 0 0px 0; 
	margin:0px; 
}
.footerLi li { 
	color:#999; 
	text-decoration:none; 
	font-size:15px; 
	list-style:none; 
	background:url(../gamingImages/arrow.png) top left no-repeat; 
	padding:0px 0 0px 10px;
	margin:0px 5px 5px 5px; 
}
.footerLi li a {  
	font-size:15px; 
	color:#999;
	text-decoration:none;
}
.footerLi li a:hover { 
	color:#fff; 
	text-decoration:none;
}
.footerLi1 {padding:0;
	margin: 0px !important;
	font-size:15px; 
	color:#e56038;
}
.footerLi1 ul {
	padding:0 0 0px 0; 
	margin:0px; 
}
.footerLi1 li { 
	color:#e56038; 
	text-decoration:none; 
	font-size:15px; 
	list-style:none; 
	background:url(../gamingImages/arrow.png) top left no-repeat; 
	padding:0px 0 0px 10px;
	margin:0px 10px 10px 5px; 
}
.footerLi1 li a{  
	font-size:15px; 
	color:#e56038;
	text-decoration:none;
}
.footerLi1 li a:hover{ 
	color:#fff; 
	text-decoration:none;
}
.copyright {
	text-align: center;
	line-height: 30px;
	padding: 3px 0;
	color: #5e5e5e;
}
.copyright a {
	color: #ababab;
}
.copyright a:hover {
	color: #fff;
}
.copyright a:visited {
	color: #ababab;
}


/*==============================================
Responsive CSS
================================================*/
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 
    .container-fluid {padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
    .navbar-collapse {padding-right:30px;padding-left:30px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
    .tag-line{width: 100%;min-height: 50px;font-size: 18px;line-height: 30px;padding: 10px 0;}
    .copyright{line-height: 20px;padding: 9px 0;}
    .margin-button{margin-bottom:30px;}
    .rwd-line {display: none}
    .tag-line p {font-size: 14px;line-height: 22px;}
    .navbar-default .navbar-toggle {float: left;}
    .mainmenu_area .navbar-default {background: transparent}
    .mainmenu_area .navbar-nav {margin: 0;background: #fff}
    .mainmenu_area .navbar-default .navbar-nav a br {display: none;}
    .mainmenu_area .navbar-default .navbar-nav a {text-align: left}
    header h2 {margin: 10px 0}
    .mainmenu_area .navbar-default .navbar-nav li.active a {background: #e56038 none repeat scroll 0 0;border: medium none;border-radius: 0;color: #fff;padding: 12px 15px;}
    .innerContentLi li {margin: 0 0 8px 0}
    header h1 {font-size: 30px;}
    header h2 {font-size: 1em}
    
}
